Bug 29484 - new version
: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pitivi)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-10-16 13:03 by
Modified: 2016-10-04 23:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-10-16 13:03:22
надо бы обновить...
------- Comment #1 From 2014-10-09 13:59:45 -------
может, лучше отдать в autoimports?
------- Comment #2 From 2015-11-21 16:10:32 -------
Обновлён до 0.95.
------- Comment #3 From 2016-09-28 21:24:24 -------
Прошу переоткрыть, ибо наблюдаю
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=819291
Срочно нужна версия 0.97+
------- Comment #4 From 2016-09-29 17:15:52 -------
[#170129] DONE srpm=pitivi-0.97.1-alt1.src.rpm
------- Comment #5 From 2016-10-04 23:20:18 -------
Спасибо, работает. Вроде, как надо.